Executive Summary

Informations
NameCVE-2019-17069First vendor Publication2019-10-01
VendorCveLast vendor Modification2019-10-08

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:N/I:N/A:P)
Cvss Base Score5Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

PuTTY before 0.73 might allow remote SSH-1 servers to cause a denial of service by accessing freed memory locations via an SSH1_MSG_DISCONNECT message.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17069

CWE : Common Weakness Enumeration

%idName
100 %CWE-20Improper Input Validation

CPE : Common Platform Enumeration

TypeDescriptionCount
Application28
Os2

Sources (Detail)

SourceUrl
MISC https://lists.tartarus.org/pipermail/putty-announce/2019/000029.html
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-10/msg00020.html
http://lists.opensuse.org/opensuse-security-announce/2019-10/msg00021.html
http://lists.opensuse.org/opensuse-security-announce/2019-10/msg00030.html

Alert History

If you want to see full details history, please login or register.
0
1
2
DateInformations
2019-10-08 21:20:39
  • Multiple Updates
2019-10-08 17:20:21
  • Multiple Updates
2019-10-01 21:19:15
  • First insertion